lookupconfig(8)

NAME
lookupconfig - program to create index files for lookup program.

SYNOPSIS
lookupconfig
lookupconfig dict ...

DESCRIPTION
lookupconfig make index files for lookup programs. If arguments are given, lookupconfig make index files of dictionaries specified by arguments. Without arguments, lookupconfig make index files all available dictionaries.

FILES

/usr/share/edict
    Directory for dictionaries in edict format.

/var/lib/lookup
    Directory for index files. Symbolic links to dictionries must exists in this directory.

AUTHOR
This manual page was written by Hayao Nakahara <nakahara@debian.org>, for the Debian GNU/Linux system (but may be used by others).